RubyGems Navigation menu

spree_sample 3.3.0.rc4

Required dependency for Spree

版本列表:

  1. 4.2.1 - March 05, 2021 (962.5 KB)
  2. 4.2.0 - February 25, 2021 (962.5 KB)
  3. 4.2.0.rc5 - February 04, 2021 (962.5 KB)
  4. 4.2.0.rc4 - January 20, 2021 (962.5 KB)
  5. 4.2.0.rc3 - January 18, 2021 (962.0 KB)
  6. 3.3.0.rc4 - August 18, 2017 (960.5 KB)
显示所有 (274 个版本)

Runtime 依赖关系 (1):

  • spree_core = 3.3.0.rc4
  • 要求:

    none

    所有者:

    作者:

    • Sean Schofield

    SHA 256 checksum:

    d1ff038e874759dbf8ba4675a27f7e2b507c5cd2768c1a3bcac91d6170e4f008

    下载总次数 1,204,905

    这个版本 634

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3-Clause

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: